Subject: Re: find, ksh, and job control
From: "Suhaib M. Siddiqi" <[email-masked]>
Cc: <[email-masked]>
Date: Sat, 13 Mar 1999 21:16:14 -0500

I think let this thread die now!
We are talking too much unrelated stuff!!!

Thanks

Suhaib
-----Original Message-----
From: Suhaib M. Siddiqi <[email-masked]>
To: Rick Rankin <[email-masked]>; [email-masked] <[email-masked]>
Cc: [email-masked] <[email-masked]>
Date: Saturday, March 13, 1999 9:14 PM
Subject: Re: find, ksh, and job control

>
>
>
>>Interesting. I do all my ftps from windows and have never had a problem. I
>>do use a GUI ftp client most of the time, however, not the command line
>one.
>>I have successfully used the command line one from the inet utils,
however,
>>and it does work from bash. I also use it from inside XEmacs on NT.
>>
>
>As i stated before, it is all personal preferences and experiecnes.  I
often
>have to download over 80 MB archives.  I had bad experiences with Windows
>ftp software.
>I am not  a fan of Xemacs and Emacs anyway -- personal prefernces again --
>right?
>
>Suhaib
>
>>Rick
>>--
>>Rick Rankin
>>[email-masked]
>>
>>> -----Original Message-----
>>> From: [email-masked]
>>> [mailto:[email-masked]]On Behalf Of Suhaib M.
>>> Siddiqi
>>> Sent: Saturday, March 13, 1999 6:55 PM
>>> To: Rick Rankin; [email-masked]
>>> Cc: [email-masked]
>>> Subject: Re: find, ksh, and job control
>>>
>>>
>>>
>>>
>>>
>>> >Have you tried the ftp from inet utils port? I generally use
>>> that in place
>>> >of the NT one.
>>> >
>>>
>>> No I have not and I do not need either NT ftp nor inet utils port of
ftp.
>>> If I have to ftp something from command line I just swing my chair and
>ftp
>>> from my UNIX box (an other machine).   Personally I had bad
>>> experiences with
>>> any ftp program on NT or Win95/98, particularly if I was downloading a
>big
>>> archive.  Wins often messed it up. Therefoe, I prefer not ftp from any
>>> Windows machine, except a few small download via web browsers.
>>>
>>> --SMS
>>>
>>> >Rick
>>> >--
>>> >Rick Rankin
>>> >[email-masked]
>>> >> -----Original Message-----
>>> >> From: [email-masked]
>>> >> [mailto:[email-masked]]On Behalf Of [email-masked]
>>> >> Sent: Saturday, March 13, 1999 6:35 PM
>>> >> To: [email-masked]; [email-masked]
>>> >> Cc: [email-masked]
>>> >> Subject: Re: find, ksh, and job control
>>> >>
>>> >>
>>> >> In a message dated 3/13/99 5:23:31 PM Pacific Standard Time,
>>> >> [email-masked] writes:
>>> >>
>>> >> > If I rememebr correctly, a while ago, some user wrote he
>>> >> deleted cmd.exe and
>>> >> >  replaced is by bash.exe.
>>> >> The ftp program under NT won't run under bash.  Otherwise, I have
>>> >> no use for
>>> >> cmd.exe.
>>> >>
>>> >> --
>>> >> Want to unsubscribe from this list?
>>> >> Send a message to [email-masked]
>>> >>
>>> >
>>>
>>>
>>> --
>>> Want to unsubscribe from this list?
>>> Send a message to [email-masked]
>>>
>>
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]